CVE-2012-1896

2012-11-14T00:55:00
ID CVE-2012-1896
Type cve
Reporter cve@mitre.org
Modified 2019-02-26T14:04:00

Description

Microsoft .NET Framework 2.0 SP2 and 3.5.1 does not properly consider trust levels during construction of output data, which allows remote attackers to obtain sensitive information via (1) a crafted XAML browser application (aka XBAP) or (2) a crafted .NET Framework application, aka "Code Access Security Info Disclosure Vulnerability."